/*
colors

primary			fc6
darker			963
lighter			fcc

blues
complementary	63f	(link hover)

background		black
background 2	333
error			red
highlight		9f6 (good for status messages)
*/

form, img
{
	margin: 0;
	padding: 0;
	border: none;
}

body
{
	font-family: Verdana, arial, helvetica, sans-serif;
	margin: 0;
	padding: 10px;
	padding-top: 0px;
	font-size: 11px;

	background: black;
	color: #fc6;
}

h1
{
	padding-bottom: 10px;
}

hr
{
	height: 1px;
	color: #fc6;
	background-color: #fc6;
	border: none;
}

.error
{
	color: red;
}

div.errors
{
	color: red;
	text-align: center;
	padding-bottom: 10px;
}

.message
{
	color: #9f6;
}

a
{
	color: inherit;
}
	a:hover
	{
		color: #63f;
	}
	a:active
	{
		color: #9f6;
	}

h1.title
{
	font-size: 35px;
	text-transform: lowercase;
	font-weight: bold;

	text-align: left;
	margin: 0;
}
	.title a
	{
		text-decoration: none;
	}
	.title a:hover
	{
		text-decoration: none;
	}

fieldset
{
	border: 1px solid #fc6;
	margin: auto;
	padding: 20px;
}
	legend
	{
		margin-left: 0;
		color: black;
		background-color: #fc6;
		padding: 5px 10px;
		font-size: 20px;
		font-weight: bold;
	}
		legend a /* just like navigation */
		{
			font-weight: bold;
			text-decoration: none;
			color: #63f;
		}
		legend a:hover
		{
			text-decoration: underline;
		}
		legend a:active
		{
			color: #9f6;
		}

	label
	{
		float: left;
		text-align: right;
		margin-right: 0.5em;
		display: block;
	}

	input, textarea, select
	{
		color: #fc6;
		background-color: #333;
		border: none;
		margin-bottom: 5px;
		text-align: center;
	}
		textarea
		{
			text-align: left;
		}
		select
		{
			border: 1px solid #fc6;
		}
		.submit /* TODO: make this and side nav behave the same (or make the side nav look/behave differently from buttons) */
		{
			color: #fc6;
			background-color: #333;
			border: 2px solid;
			border-color: #666 #000 #000 #666;
			text-decoration: none;
			padding: 1px 6px 4px 6px;
		}
		.submit:hover
		{
			background-color: #fc6;
			color: black;
			border-color: #fcc #963 #963 #fcc;
		}
		.submit:active
		{
			color: black;
			background-color: #fc6;
			border-color: #963 #fcc #fcc #963;
			padding: 2px 5px 3px 7px;
		}

.center
{
	text-align: center;
}

.clear
{
	content: ".";
	display: block;
	clear: both;
	height: 1px;
	visibility: hidden;
}

.message
{
	background-color: #9f6;
	color: #333;
	font-weight: bold;
	margin-bottom: 20px;
	padding: 5px;
}

.navigation
{
	position: absolute;
	width: 180px;
	padding: 0;
	text-align: center;
	border: 2px solid #333;
}
	.navigation h2
	{
		font-weight: normal;
		font-size: inherit;
		margin: 0;
		padding: 10px 0;
	}
		.navigation h2 a
		{
			font-weight: bold;
			text-decoration: none;
			color: #63f;
		}
		.navigation h2 a:hover
		{
			text-decoration: underline;
		}
		.navigation h2 a:active
		{
			color: #9f6;
		}
	.navigation ul
	{
		padding: 0;
		margin: 0;
	}
		.navigation li
		{
			background-color: #333;
			list-style: none;
			font-weight: bold;
			margin: 0;
		}
			.navigation li h3
			{
				margin: 0;
				font-size: inherit;
				padding: 5px 0;
				color: #ccf;
			}
			.navigation li a
			{
				display: block;
				text-decoration: none;
				margin: 0;
				padding: 5px 0;
				color: #fc6;
				background-color: #333;
				border: 1px solid;
				border-color: #666 #000 #000 #666;
			}
			.navigation li a:hover
			{
				color: black;
				background-color: #fc6;
				border-color: #fcc #963 #963 #fcc;
				text-decoration: none;
			}
			.navigation li a:active
			{
				color: black;
				background-color: #fc6;
				border-color: #963 #fcc #fcc #963;
				padding-top: 6px;
				padding-left: 1px;
				padding-bottom: 4px;
			}
		.navigation .administration li
		{
			background-color: #300;
		}
			.navigation .administration a
			{
				background-color: #300;
			}

.user_content
{
	margin-left: 225px;
	margin-top: 20px;
	margin-bottom: 50px;
}

/*** Fieldset areas ***/
	.login
	{
		margin-top: 150px;
		width: 250px;
	}
		.login label
		{
			width: 6.5em;
		}
		
		.login .submit
		{
			margin: auto;
			display: block;
			margin-top: 10px;
		}
		
		.login a
		{
			margin-top: 10px;
		}
	
	.after_login
	{
		text-align: center;
		margin-top: 50px;
	}
	
	.create
	{
		width: 500px;
		margin-top: 20px;
	}
		.create label
		{
			width: 24.75em;
		}
	
	.upload
	{
		width: 500px;
	}
		.upload label
		{
			width: 10em;
		}
	
		.upload .submit
		{
			margin: auto;
			display: block;
			margin-top: 10px;
		}
	
	.change_password, .forgot_login
	{
		margin-top: 150px;
		width: 450px;
	}
		.change_password label, .forgot_login label
		{
			width: 19.5em;
		}
		
		.change_password .submit, .forgot_login .submit
		{
			margin: auto;
			display: block;
			margin-top: 10px;
		}
	
	.email_profile
	{
		margin-top: 150px;
		width: 250px;
	}

	.contact
	{
		width: 400px;
	}
		.contact label
		{
			width: 17em;
		}
		
		.contact .submit
		{
			margin: auto;
			display: block;
			margin-top: 10px;
		}

/* pictures/table layout with UL */
.pictures li, .interests li, .stats li
{
	list-style: none;
	display: inline;
	float: left;
	/* specify width & height */
}

.browse > div
{
	height: 124px;
	margin-bottom: 5px;
}

	.browse > div > a
	{
		float: left;
		line-height: 120px;
	}
	
		.browse > div > a > img
		{
			vertical-align: middle;
		}
	
	.browse > div > div
	{
		margin-left: 134px;
	}
	
	.browse > div > div > a
	{
		font-size: 20px;
		font-weight: bold;
	}


.profile
{
	text-align: center;
}
	.info, .pictures
	{
		width: 496px;
		margin: auto;
	}
		.pictures li
		{
			width: 124px;
			height: 124px;
			margin-bottom: 42px;
		}
		.pictures li a, .browse > div > a
		{
			border: 2px solid transparent;
			height: 120px;
			width: 120px;
			display: table-cell;
			vertical-align: middle;
			text-align: center;
		}
			.pictures li a:hover, .browse > div > a:hover
			{
				border-color: #63f;
			}
			.pictures li a:active, .browse > div > a:active
			{
				border-color: #9f6;
			}
			
		.pictures.edit li
		{
			margin-right: 20px;
			margin-bottom: 135px;
		}
		.pictures.edit textarea
		{
			width: 120px;
			height: 30px;
		}
	
	.profile ul.interests
	{
		width: 496px;
		margin: auto;
	}
		.profile .interests li
		{
			height: 20px;
			width: 120px;
		}

		.profile.edit .interests li
		{
			text-align: left;
			width: 165px;
		}
	
	.profile ul.stats
	{
		width: 496px;
		margin: auto;
	}
		.profile .stats li
		{
			border-right: 1px solid #fc6;
			padding: 5px;
		}
	.profile ul.chats
	{
		width: 496px;
		margin: auto;
	}
		.profile .chats li
		{
			display: block;
			width: 496px;
			list-style: none;
		}

.profile.edit fieldset
{
	text-align: left;
}

	.profile.edit label
	{
		width: 200px;
		margin-right: 5px;
		height: 40px;
	}
	.profile.edit .field
	{
		height: 40px;
		line-height: 20px;
	}
		.profile.edit .field.large
		{
			height: 100px;
			line-height: 20px;
		}
			.profile.edit textarea
			{
				width: 450px;
				height: 90px;
			}
	
	.profile.edit h3
	{
		clear: both;
		margin-top: 20px;
		border-bottom: 1px solid #333;
	}

	.profile.edit input, .profile.edit textarea, .profile.edit select
	{
	}
	.profile.edit textarea
	{
	}

.user_list
{
	font-size: 9pt;
}

.footer
{
	position: fixed;
	bottom: 0;
	left: 0;
	background-color: #333;
	width: 100%;
	padding: 2px;
	text-align: center;
}
	.footer a
	{
		display: block;
	}

.email_footer
{
	font-size: 10px;
	color: #333;
	text-align: center;
	width: 60%;
	margin: auto;
}